<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    
    <div id="root"></div>
    <script src="index.js"></script>
</body>
</html>